CafeLog b2 WebLog Tool Cross Site Scripting Vulnerability

Bugtraq ID: 5455
Class: Input Validation Error
CVE: CVE-2002-1464
Remote: Yes
Local: No
Published: Aug 13 2002 12:00AM
Updated: Jul 11 2009 03:56PM
Credit: Reported by "Matthew Murphy" <mattmurphy@kc.rr.com>.
Vulnerable: Cafelog b2 2.6 pre4
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus